key: papertrail
title: Papertrail
description: Frustration-free log management.
author: requarks.io
logo: https://static.requarks.io/logo/papertrail.svg
website: https://papertrailapp.com/
defaultLevel: warn
props:
  host:
    type: String
    title: Host
  port:
    type: Number
    title: Port
